## emu8051 1.1.0

=== debian/changelog ===
emu8051 (1.1.0-1) unstable; urgency=low

  * Initial Release. Closes: #585446
    + Thanks to Pierre Ferrari <pierre.ferrari@cpln.ch> for initial 
      packaging in ubuntu.
  * New upstream release with packaging improvements:
  * debian/control:
    + Switch over to debhelper v7 tiny instead of cdbs and as a result 
      add Build-Depend on autotools-dev
    + Bump up standards-version to 3.8.4. No other changes
    + Package is now in electronics section
  * debian/rules:
    + Minimize rules file and add -Wl,-z,defs -Wl,--as-needed to GTK 
      LDFLAGS
  * debian/compat:
    + Set to version 7
  * debian/manpages:
    + (New file). Install emu8051 manpage
  * debian/docs:
    + (New file). Install TODO and NEWS files
  * Switch to 3.0 (quilt) format
  * Update debian/copyright layout
  * Add a desktop and menu file

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 13 Jun 2010 11:25:29 +0530

emu8051 (1.0.2-0ubuntu1) jaunty; urgency=low

  * new upstream version (1.0.2)
  * add copyright and changing the FSF address in some files
  * write a new long description
  
 -- Pierre Ferrari <pierre.ferrari@cpln.ch>  Tue, 17 Feb 2009 08:20:14 +0100
