=== debian/control ===
Source: emu8051
Section: electronics
Priority: optional
Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, autotools-dev
Homepage: http://www.hugovil.com/fr/emu8051/index.html
Standards-Version: 3.8.4

Package: emu8051
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Emulator and simulator for 8051 microcontrollers
 Emu8051 is a simulator/emulator for the Intel 8051 family of 
 microcontrollers. It allows the developers to simulate 8051
 microcontrollers to test their code and debug it.
 The program can load Intel HEX files.
