=== debian/rules ===
#!/usr/bin/make -f
  
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install
	#Add command here to install desktop file
	$(MAKE) DESTDIR=$(CURDIR)/debian/emu8051 install
	dh_install debian/emu8051.desktop usr/share/applications
