=== debian/watch ===
version=3
http://www.hugovil.com/repository/emu8051-(.*).tar.gz
