## emu8051 1.1.1

=== debian/changelog ===
emu8051 (1.1.1-1) unstable; urgency=low

  * New Upstream release.
  * debian/control:
    + Update standards to 3.9.5
  * debian/copyright:
    + Update to latest standards
    + Packaging is now under GPL v2
  * debian/rules:
    + Link the executables to emu 8051 man page
    + Enable all hardening flags
  * debian/watch:
    + Incorporate latest changes. Thanks Bart!
  * Explicitly link emu8051-gtk in menu and desktop file as the
    executables have split.
  * Add keywords string in .desktop file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Dec 2013 13:37:28 +0530
