=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, autotools-dev
 Homepage: http://www.hugovil.com/fr/emu8051/index.html
-Standards-Version: 3.8.4
+Standards-Version: 3.9.5
 
 Package: emu8051
 Architecture: any
