=== debian/watch ===
version=3
http://www.hugovil.com/fr/emu8051/download.html .*/emu8051-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
