## emu8051 2.0.1

=== debian/changelog ===
emu8051 (2.0.1-1) unstable; urgency=medium

  * Adopt package on behalf of Debian Electronics Team (Closes: #846812)
  * Update upstream home page
  * Update debian/watch
  * New upstream release (Closes: #932352)
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Simplify debian/rules
  * Update debian/copyright
  * Drop debian/menu, see #741573
  * Bump Standards-Version to 4.4.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Aug 2019 13:55:09 +0000
