=== debian/control ===
Source: emu8051
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper-compat (= 12), libgtk2.0-dev, libreadline-dev
Homepage: http://www.hugovil.com/projet.php?proj=emu8051&lang=en_US
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/electronics-team/emu8051
Vcs-Git: https://salsa.debian.org/electronics-team/emu8051.git

Package: emu8051
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Emulator and simulator for 8051 microcontrollers
 Emu8051 is a simulator/emulator for the Intel 8051 family of
 microcontrollers. It allows the developers to simulate 8051
 microcontrollers to test their code and debug it.
 The program can load Intel HEX files.
