=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# Enable all hardening flags
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
