=== debian/watch ===
version=4
http://www.hugovil.com/repository/emu8051 \
  emu8051-(.+)@ARCHIVE_EXT@
